* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
:root{
    --body-family: 'Montserrat', sans-serif;
    --heading-family: 'Montserrat', sans-serif;
    --font16: 16px;
    --transition: all ease .6s;
    --border-radius: 4px;
    --box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
    --white-color: #fff;
    --black-color: #111111;
    --blue-color: #00387d;
    --green-color: #4690EA;
    --light-blue: #bcd2ee;
    --page-color: #2386ac;
    --gray-color: #777777;
 }
/*========== common CSS =============*/
.p-40{
    padding: 40px 0!important;
}
.p-60 {
    padding: 60px 0;
}
.p-70{
    padding: 70px 0;
}
img{
    margin: 0;
    padding: 0;
}
/*======== body CSS ===========*/
body {
  font-family: var(--body-family);
  margin: 0;
  padding: 0;
  font-size: var(--font16);
  font-weight: 400;
  line-height: 1.5;
  transition: var(--transition);
  position: relative;
}
/*====== H tag CSS ==========*/
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: 400;
  line-height: 1.5;
  padding-bottom: 10px;
  font-family: var(--heading-family);
}
/*====== p Tag CSS =======*/
p{  
    margin: 0;
    padding: 0;
    font-family: var(--body-family);
    line-height: 1.5;   
    color: var(--black-color);
}
/*====== ul li Tag CSS =======*/
ul, li {
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
}
/*======= a Tag CSS ========*/
a, a:hover {
  text-decoration: none;
  outline: 0;
  color: var(--white-color);
  transition: var(--transition);
}
/*========== Common Button Tag CSS =========*/
button:focus { outline: none; }
/*==========header============*/

.top-head  {
  background: var(--blue-color);
  color: var(--white-color);
}
.top-head a {
  font-size: 13px;
  padding-left: 15px;
  white-space: pre;
}
.top-head a:hover {
  color: var(--green-color);
}
.top-head i {
  padding-right: 10px;
}
.welcome {
  font-size: 16px!important;
}
.welcome i {
  font-size: 20px;
}
.welcome span {
  color: var(--green-color);
}

/*=========================================*/
.bottom-head  {
  background: var(--white-color);
  box-shadow: var(--box-shadow);
}
.bottom-head a {
  color: var(--blue-color);
}
.bottom-head .nav-item {
  margin: 0 15px;
}

.bottom-head .navbar-nav {
  margin-top: 10px;
}
.bottom-head .nav-link {
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    position: relative;
    transition: all .4s ease;
    text-align: center;
    padding: 8px 25px;
    color: var(--blue-color);
    z-index: 1;
    overflow: hidden;
    border-radius: 25px;
}
.bottom-head .nav-link:hover {
  color: var(--white-color);
}
.bottom-head .nav-link:before, .bottom-head .nav-link:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 0%;
    width: 100%;
    z-index: -1;
    background-color: var(--green-color);
    opacity: 0;
    transition: all .4s ease-in;
}
.bottom-head .nav-link:after {
    bottom: 0;
    top: inherit;
}
.bottom-head .nav-link:hover:before, .bottom-head .nav-link:hover:after {
    height: 50%;
    opacity: 1;
}
.pg-btn {
  background: var(--green-color);
  color: var(--white-color);
  border-radius: 25px;
}
.pg-btn:hover {
  background: var(--blue-color);
  color: var(--white-color);
}
.bottom-head .navbar-toggler-icon i {
  color: var(--blue-color);
  margin-top: 15px;
 }
@media (max-width:991px) {
  .bottom-head .navbar {
    width: 100%;
    text-align: center;
  }
  .bottom-head .navbar-nav {
    background: var(--green-color);
  }
  .bottom-head .nav-link {
    color: var(--white-color);
  }
  .bottom-head .nav-link:before, .bottom-head .nav-link:after {
    display: none;
  }
  .bottom-head .nav-item {
    border-bottom: 1px dotted var(--white-color);
  }
  .bottom-head .nav-item:last-child {
    border-bottom: none;
  }
  .form-inline .btn {
    margin: 0 auto;
    text-align: center;
    width: 40%;
  }

}
@media (max-width:767px) {
  .blog-header .row {
    flex-direction: column;
  }
}
@media (max-width:567px) {
  
  .navbar-brand img {
    width: 100%;
    text-align: center;
  }
  .navbar-toggler {
        margin: 0 auto;
  }
  .form-inline .btn {
    width: 100%;
  }
}

/*========== Banner1 ==========*/
.banner-sec .overlay-txt { 
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -40%);
  width: 80%;
  text-align: center;
}
.banner-sec .overlay-txt p {
  color: var(--white-color);
  font-weight: 600;
  font-size: 5vw;
}
.banner-sec .curve-bg {
  position: absolute;
  background-image: url('../images/banner-bg.png');
    background-position: center bottom;
    background-size: 101%;
    background-repeat: no-repeat;
    bottom: -1px;
    width: 100%;
    height: 415px;
    z-index: 9999;
}
.banner-sec .owl-dots {
    position: absolute;
    right: 80px;
    top: 40%;
    transform: translateY(-40%);
}

.banner-sec .owl-dot {
    position: relative;
    display: block;
    height: 12px;
    width: 12px;
    background: var(--white-color)!important;
    margin-bottom: 20px;
  }
    .banner-sec .owl-dot.active {
      width: 52px;
      border-radius: 25px;
  }
  @media (max-width: 767px)  {
  .banner-sec .overlay-txt {
    width: 50%;
  }
  .banner-sec .overlay-txt p {
    font-size: 4vw;
     font-weight: 500;
  }
  .banner-sec .owl-dots {
     right: 30px;
  }
}

/*====== about sec ==============*/
.abt-sec {
  position: relative;
  margin-bottom: 100px;
}
.abt-sec:after{
  background: url('../images/abt-bg.png');
  content: "";
  position: absolute;
  width: 415px;
  height: 324px;
  bottom: -100px;
  right: 0;
  z-index: -1;
  background-repeat: no-repeat;
}
.abt-sec .img-wrap {
  border-radius: 10px;
  overflow: hidden;
}
.abt-sec .img-wrap img {
  transition: var(--transition);
}
.abt-sec .img-wrap:hover img{
  transform: scale(1.1);
}
.about-info i {
  color: var(--green-color);
  font-size: 26px;
  padding: 15px 0;
}
.about-info p {
  color: var(--blue-color);
}
.about-info div[class*=col-md-]:first-child, .about-info div[class*=col-md-]:nth-child(3)  {
  border-right: 1px solid #ccc;
}
.about-info div[class*=col-md-]:first-child, .about-info div[class*=col-md-]:nth-child(2)  {
  border-bottom: 1px solid #ccc;
}

/*========== serv box start =============*/
.serv-sec {
  background: #f6f9fc;
  /*clip-path: polygon(0 0, 100% 9%, 100% 100%, 0 100%);*/
  position: relative;
  margin-top: 193px;
}
.serv-sec:before {
    position: absolute;
    content: "";
    background: url(../images/serv-bg.png) no-repeat center center;
    width: 100%;
    height: 138px;
    top: -100px;
    z-index: -2;
    right: 0px;
}
.serv-sec h2 {
  font-weight: 600;
  position: relative;
  color: var(--blue-color);
  margin-bottom: 25px;
}
.serv-sec p {
  font-weight: 500;
  line-height: 2;
  color: var(--gray-color);
}
.serv-sec h2:after {
    position: absolute;
    content: "";
    background: url(../images/serv-h2-bg.png) no-repeat center center;
    width: 150px;
    height: 150px;
    top: -10px;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
}

.serv-wrap .serv-btn {
  border-radius: 15px;
  box-shadow: var(--box-shadow);
  background: var(--green-color);
  color: var(--white-color);
  padding: 25px 45px;
  transition: var(--transition);
}
.serv-wrap div[class*=col-md-]:nth-child(odd) .serv-btn{
  background: var(--white-color);
  color: var(--blue-color);
}
.serv-wrap div[class*=col-md-]:nth-child(odd) .serv-btn a{
  color: var(--blue-color);
}
.serv-wrap .serv-btn:hover, .serv-wrap div[class*=col-md-]:nth-child(odd) .serv-btn:hover {
  background: var(--blue-color);
}
.serv-wrap .serv-btn:hover a, .serv-wrap div[class*=col-md-]:nth-child(odd) .serv-btn:hover a {
  color: var(--white-color);
}
@media (max-width: 576px) {
  .serv-sec h2:before {
    display: none;
  }
}
/*========== home-cntact =============*/
.hm-cntact h2 {
  font-weight: 600;
  position: relative;
  color: var(--blue-color);
  margin-bottom: 25px;
}
.lit-ble {
  background: var(--light-blue);
}
.hm-cntact {
  position: relative;
}
.hm-cntact:after {
    position: absolute;
    content: "";
    background: url(../images/cont-bg.png) no-repeat center center;
    width: 100%;
    height: 138px;
    bottom: -90px;
    z-index: -2;
    left: 0px;
}
.hm-cntact p {
  font-weight: 500;
  line-height: 2;
  color: var(--gray-color);
}
.hm-cntact .form-sec { 
  width: 100%; 
  height: 100%; 
  padding: 30px 60px 180px 60px; 
  box-shadow: var(--box-shadow); 
  margin-top: -150px;
}
.hm-cntact .form-area .frm-type-area {
    width: 100%;
    border: none;
    background: rgba(255,255,255,0.1);
    padding: 8px;
    margin-bottom: 15px;
}
.form-area .frm-type-area:focus { outline: none; }
.form-area .form-check-input {
    margin-left: 0;
}
.form-area .form-check-label {
    margin-left: 20px;
    font-size: 12px;
    line-height: 2;
    margin-bottom: 15px;
}
.hm-cntact .form-sec ::placeholder {
  color: var(--white-color);
}
.hm-cntact .form-sec, .form-sec h3 { color: var(--white-color)!important; font-weight: 500; }
.hm-cntact .site-btn {
    border-radius: 8px;
    box-shadow: var(--box-shadow);
    background: var(--blue-color);
    color: var(--white-color);
    padding: 15px 45px;
    transition: var(--transition);
}
.hm-cntact .site-btn:hover {
  background: var(--green-color);
}
.hm-cntact-txt {
  position: relative;
}
.hm-cntact-txt:after {
    position: absolute;
    content: "";
    background: url(../images/hmCntct-bg.png) no-repeat center center;
    width: 100%;
    height: 350px;
    bottom: -100px;
    z-index: -1;
    left: 0;
}
@media (max-width: 767px) {
  .hm-cntact .form-sec {
    margin-top: 35px;
  }
  .hm-cntact .form-sec {
    padding-bottom: 50px;
  }
  .hm-cntact:after {
    display: none;
  }
}

/*============= Footer 9 Start ============*/
footer { clip-path: polygon(0 15%, 100% 0, 100% 100%, 0% 100%); }
.ft-wrap img {
    outline: 3px solid var(--white-color);
    outline-offset: 10px;
}
.ft-wrap p {
  color: var(--white-color);
  font-size: 13px;
}
.ft-wrap a {
  color: var(--green-color);
}
footer .top-hd { color:var(--white-color); font-size: 24px; }
footer ul.ft-info, footer ul.ft-social { padding-top: 18px; padding-left: 2px; }
footer ul.ft-info li { width: 90%; word-wrap: break-word; margin-bottom: 12px; list-style-type: none; }
footer ul.ft-info li a { font-size: 12px; color: var(--white-color)!important; }
footer ul.ft-info li a:hover { color: var(--green-color)!important; }
footer ul.ft-info li i { margin-right: 16px; float: left; font-size: 14px; margin-top: 7px; color: var(--green-color);}
footer ul.ft-social i {
  color: var(--white-color);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: var(--green-color);
  text-align: center;
  line-height: 40px;
  margin-bottom: 15px;
  transition: var(--transition);
}
footer ul.ft-social a:hover i {
  background: var(--white-color);
  color: var(--green-color);
}
.ft-btm {
  border-top: 1px solid var(--white-color);
  padding-top: 20px;
}
.ft-btm p {
  color: var(--white-color);
}
@media (max-width: 767px) {
  footer {
    clip-path: none;
  }
}

/* width */
::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px var(--gray-color); 
  border-radius: 5px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--gray-color); 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--blue-color); 
}
/*=============inner banner=============*/
.inner-banner {
    background-size: cover;
    height: 500px;
    position: relative;
}
.page-title {
    position: absolute;
    width: 33%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.page-title h2 {
    font-size: 42px;
    color: #fff;
    padding-bottom: 10px;
    font-weight: 700;
    text-transform: capitalize;
}
.page-title ul {
    display: flex;
    margin: 0 auto;
    justify-content: center;
    padding: 0;
}
.page-title ul li {
    font-size: 16px;
    text-transform: capitalize;
    margin: 0 5px;
    list-style-type: none;
    color: var(--green-color);
}

@media (max-width: 767px) {            
  .page-title {
    width: 80%;
  }
}

/*=================about page=================*/
.img-wrap img {
  float: right;
  margin-right: 20px;
}
.abt-sec-inner h2 {
  font-weight: 500;  font-size: 42px;  line-height: 1.25;
}
.abt-sec-inner p {
  white-space: pre-line;
}

.lst-style li {
    padding: 5px 0 5px 20px;
    display: inline-block;
    width: calc(50% - 22px);
    position: relative;
}
.lst-style li:after {
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    position: absolute;
    color: var(--green-color);
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 10px;
    font-weight: 700;
}

@media (max-width: 767px) {
  .img-wrap img {
    width: 100%;
    text-align: center;
  }
  .lst-style li {
  width: 49%
  }
}
@media (max-width: 567px) {
  .lst-style li {
  width: 100%
  }
}


/*============ service sec ==========*/

/*============= contact us ===============*/

.contact-pg .form-control { border-radius: 0; border: 1px solid var(--blue-color); margin-bottom: 8px; }
.form-control { box-shadow: none; height: 49px;  border-radius: 0; }
.contact-pg .form-check-input { margin-left: 0; }
.contact-pg .form-check-label { margin-left: 20px; }
.panel-footer .btn { margin-left: 20px; }
.time-chartWrap {
  width: 100%;
  height: 100%;
  background: var(--blue-color);
  color: var(--white-color);
}
.time-chart p {
  color: var(--white-color);
  margin-bottom: 35px!important;
}
.time-chart ul li { list-style-type: none; } 
.time-chart ul li a:hover { color: var(--body-color); }
.time-chart ul li i{ color: var(--body-color); padding-right: 15px; }
.contact-pg .abt-txt h1 { font-weight: 500;  font-size: 42px;  line-height: 1.25; }
.time-chart p, .time-chart ul li { margin: 15px 0; line-height: 1.8; }
.page-btn { color: var(--body-color); border: 1px solid var(--white-color); background: transparent; border-radius: 0;}
.page-btn:hover { color: var(--gray-color); border: 1px solid var(--gray-color); }

